/* Copyright 2008 John Tanton / Elbel Consulting Services, LLC */
HTML { margin: 0; padding: 0; }

body {  /* coordinate with following hack */
	margin: 0; 
	padding: 0; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	color: #261B0E;
	background-image:  url(https://www.johntanton.org/images/banner_background.jpg);
	background-repeat: repeat-x;
}
body#homePage {
	background-color: #faf0cd; 
}
	
/* NS4 & IE3 hack: tables truncate style application - match Body above */
p, address, blockquote, body, div, dl, ol, pre, span, ul, li {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	color: #261B0E;
}

a:link    { color: #893630; }
a:visited { color: #6F2652; }
a:hover   { color: #D91900; } 
a:active  { color: #893630; }




h1, h2, h3, h4, h5, h6 {
	color: #413626;
}
h1  { font-size: 19px; font-weight: 800; margin: 32px 0px 40px 0px; }
h2  { font-size: 16px; font-weight: 700; margin: 50px 0px 20px 0px; }
h3  { font-size: 15px; font-weight: 600; margin: 50px 0px 20px 0px; }
h4  { font-size: 14px; font-weight: 600; margin: 40px 0px 20px 0px; }
h5  { font-size: 12px; font-weight: 600; font-style: italic; }
h6  { font-size: 9px;  font-weight: 600; font-style: italic; }



table#mainContainer {
	background-color: #4f4334; /* no flicker on load */
	background: url(https://www.johntanton.org/images/banner_background.gif) repeat-x;
}
body#homePage table tr#banner {
	background: url(https://www.johntanton.org/images/banner_top_left_overlay_home_page.jpg) no-repeat;
}
tr#banner {
	background: url(https://www.johntanton.org/images/banner_top_left_overlay.jpg) no-repeat;
}
tr#bannerSubRow {
	background-color: #ffffff;
}
img#bannerTitleBox {
	/* floating position in banner using div center and relative positioning */
	position: relative;
	margin: 21px 0px 0px 0px; 
}
td#leftPanel {
	background-color: #4f4334; /* no flicker on load */
	background: url(https://www.johntanton.org/images/left_panel_background.gif) repeat-y;
	height: 618px; /* minumum panel height */
}



div#nav {
	height: 800px; /* minimum page height */
	width:  180px; /* prevent squish */
	padding: 40px 0px 35px 0px;
}
.navItem	{
	margin: 16px 0px 16px 0px;
	padding: 0px 34px 0px 18px;
	display: block;
	font-size: 11px;
	letter-spacing: 1.1px;
	line-height: 14px;
}
.navSubItemBlock	{
	background: url(https://www.johntanton.org/images/nav_level2_bg3.gif);
	background-repeat: repeat-y;
	margin:  0px 0px 0px 0px;
	padding: 2px 0px 4px 0px;
}
.navItem a:link    { color: #fcab5a; text-decoration: none; }
.navItem a:visited { color: #fcab5a; text-decoration: none; }
.navItem a:hover   { color: #FFD694; text-decoration: underline; }
.navItem a:active  { color: #fcab5a; text-decoration: none; }



div#navWebsiteBy {
	margin: 368px 0px 20px 0px;
	padding: 0px 34px 0px 18px;
	font-size: 10px;
	font-style: italic;
	color: #777777;
}
div#navWebsiteBy a       { color: #777777; }
div#navWebsiteBy a:hover { color: #D91900; }


div#mainContent {
	margin:   0px 20px 40px 36px;  /* test with multiple browsers */
	padding: 16px 0px 0px 0px;     /* titlebox margin affects vertical positioning */
	width: 560px;
	font-size: 13px;
}
div#homePageContent { 
	margin: 40px 20px 40px 10px; 
	width: 660px;
}
div#homePageContent h1 {
	font-size: 14px; font-weight: 600; margin: 40px 0px 20px 0px;
}
div#homePageContent h2 {
	font-size: 12px; font-weight: 500; margin: 12px 0px 12px 0px;
}
div#homePageMainText {
	margin: 25px 30px 30px 2px;
}
div#homePageMainText p {
	margin: 5px 0px 5px 0px;
	padding: 0;
	font-size: 12px;
	line-height:  1.3em;
	color: #5C4C38;
	text-align: justify;
}
table#homePageCenterContent tr td.rightCol {
	padding: 96px 40px 0px 24px;
}
table#homePageCenterContent tr td.rightCol p {
	font-family: Georgia, Geneva, Verdana,  Arial, Helvetica, sans-serif;	
	font-weight: 600;
	color: #786349;
	letter-spacing: 1.5px;
	font-size: 14px;
	line-height: 20px;
}
table#homePageCenterContent tr td.rightCol p  span.subLine {
	font-size: 11px;
	color: #786349;
}
table#homePageCenterContent img.jtPhoto {
	border: 0;
}


.large { font-size: 14px; }
.larger { font-size: 16px; }
.largest { font-size: 18px; }
.small { font-size: 10px; }
.smaller { font-size: 9px; }
.smallest { font-size: 8px; }

.highlight {
	background-color: #FEFFF0;
	padding: 5px;
	font-weight: 700;
}



div.rightThumbnail { 
   width: 130px; 
	float: right;
	margin: 0;
	padding: 2px 12px 12px 12px;
	font-size: 10px;
}
div.rightThumbnail img {
	border:0;
	display: block;
}

div.rightThumbnailMed { 
   width: 166px;
	float: right;
	margin: 0;
	padding: 2px 12px 10px 12px;
	font-size: 10px;
}
div.rightThumbnailMed img {
	border: 0;
	display: block;
}


/* Quotes with attributions */
div.quoteWithName {
	margin: 10px 20px 20px 40px;
	padding: 6px 10px 6px 10px;
	border: 1px solid #aaaaaa;
	background-color: #fafafa;
}
div.quoteWithName p {
	margin: 6px 6px 6px 6px;
	padding: 0;
	font-size: 13px; 
	color: #000000;
}
div.quoteWithName p.quoteName {
	margin: 14px 20px 10px 40px;
	padding: 0;
	font-size: 11px; 
	color: #222266;
}

/* Simple quotes without attributions */

div.homePageQuote {
	margin: 10px 20px 20px 40px;
	padding: 0;
	}
div.homePageQuote p {
	padding: 2px 12px 2px 12px;
	font-size: 13px; 
	color: #000000;
}
p.homePageQuote {
	margin: 10px 20px 20px 40px;
	padding: 0;
	font-size: 13px; 
	color: #000000;
}

div.quote {
	margin: 10px 20px 30px 40px;
	padding: 8px 12px 8px 12px;
	border: 1px solid #aaaaaa;
	background-color: #fafafa;
}
div.quote p {
	padding: 2px 12px 2px 12px;
	background-color: #fafafa;
	font-size: 13px; 
	color: #000000;
}
p.quote {
	margin: 10px 20px 20px 40px;
	padding: 8px 12px 8px 12px;
	border: 1px solid #aaaaaa;
	background-color: #fafafa;
	font-size: 13px; 
	color: #000000;
}






div.niceLetterQuote {
	margin: 20px 20px 20px 40px;
	padding: 15px 20px 12px 20px;
	border: 1px solid #AE4531;
	background-color: #fffefa;
	background-image: url(https://www.johntanton.org/images/nice_letter_quote_bg.jpg);
}
div.niceLetterQuoteBy {
	margin: 10px 6px 6px 50px;
	padding: 0;
	font-size: 13px; 
	color: #000000;
}
span.niceLetter {
	float: left;
	width: 110px;
	height: 195px;
	margin: 15px 10px 10px 10px;
	padding: 0;
}
span.niceLetter img {
	border: 1px solid #999999;
	margin:  0;
	padding: 0;
}
span.niceLetterBy {
	height: 40px;
	margin: 4px 0px 4px 0px;
	padding: 0;
	font-size: 10px;
}



.indent { 
	margin-left: 40px;
}
.ul, .underline { text-decoration: underline; }	



.standoutBox { 
	margin: 20px 0px 20px 0px;
	border: solid 1px #dd1111;
	padding: 8px 8px 8px 8px;
	color: #A4212B;
	font-size: 12px;
	font-weight: 700;
}
.standout { 
	color: #A4212B;
	font-size: 12px;
	font-weight: 700;
}

.updated {
	margin: 0px 0px 0px 0px;
	color: #999999;
	font-size: 9px;
	font-weight: 400;
	text-align: right;
}

h1 span.trademark { font-size: 45%; vertical-align: top; }
h2 span.trademark { font-size: 45%; vertical-align: top; }
h3 span.trademark { font-size: 45%; vertical-align: top; }
p span.trademark  { font-size: 60%; vertical-align: top; }


div.pulloutNavBoxRight {
	width: 200px;
	float: right;
	background-color: #FFF9F2;
	border: 1px solid #760014;
	margin: 13px 5px 10px 20px;
	padding: 12px;
	font-size: 11px;
}
div.pulloutNavBoxLeft {
	width: 200px;
	float: left;
	background-color: #FFF9F2;
	border: 1px solid #760014;
	margin: 15px 20px 20px 15px;
	padding: 12px;
	font-size: 11px;
}
div.pulloutNavBoxRight p, div.pulloutNavBoxLeft p {
	margin-top: 6px;
	margin-bottom: 6px;
	padding: 0;
	font-size: 11px;
	text-align: left;
}


/* Articles and article manager formatting */

/* Article Catalog (TOC) formatting */

div.articleCatalogSummary  {
	margin: 10px 8px 20px 12px;
	padding: 2px 12px 2px 12px;
	border: 1px solid #aaaaaa;
	background-color: #fafafa;
}
div.articleCatalogSummary p {
	margin: 4px 0px 4px 0px;
	padding: 0;
	font-size: 11px;
}

/* formatting for the stand-alone article page: */


p.articleTitle { 
	margin: 20px 0px 14px 0px;
	font-size: 20px; 
	font-weight: 700;
	color: #330033;
}
p.articleByLine { 
	margin: 0px 120px 10px 40px;
	font-size: 12px; font-weight: 700; margin-top: 0px; 
	margin-right: 120px;
}
p.articleDate { 
	margin: 6px 120px 6px 40px;	
	font-size: 11px; 
	font-weight: 700;
	color: #21376D;
}
p.articleURL { 
	margin: 6px 30px 40px 40px;	
	font-size: 9px; 
	font-weight: 700;
	color: #21376D;
}
div.articleSummary  {
	margin: 10px 20px 30px 40px;
	padding: 6px 12px 6px 12px;
	border: 1px solid #aaaaaa;
	background-color: #fafafa;
}
div.articleSummary p {
	font-size: 13px;
}
div.articleText {
	/* background-color: #fafafa; */
}
div.articleText p {
	padding: 2px 12px 2px 12px;
	font-size: 13px; 
}
p.articleNotes {
	margin: 40px 20px 35px 30px;
	font-size: 10px;
	font-style: italic;
}

table.articlePulloutNavBox {
	border: solid 1px #990000;
}
table.articlePulloutNavBox tr td {
	margin: 10px 10px 10px 10px;
	font-size: 10px;
}
table.articlePulloutNavBox tr td p {
	margin: 10px 10px 10px 10px;
	font-size: 10px;
}
table.articlePulloutNavBox tr td div.indent {
	margin: 0px 0px 0px 12px;
}



div#fairUseDisclaimer {
	font-size: 9px;
	color: #9095A3;
	border-top: solid 1px #C9BDAD;
	border-bottom: solid 1px #C9BDAD;
	margin: 60px 5px 10px 0px;
	padding: 5px 0px 5px 0px;
	clear: both;
}
div#fairUseDisclaimer a:link { color: #B5ACAD; }
div#fairUseDisclaimer a:visited { color: #B5ACAD; }


/*  end article CSS */




div.pulloutNavBox {
	width: 200px;
	float: right;
	border: 1px solid #C95F1E;
	background-color: #FFF7DE;
	margin: 5px 10px 15px 30px;
	padding: 15px 15px 15px 15px;
	font-size: 10px;
}
div.pulloutBoxRight {
	width: 200px;
	float: right;
	margin: 5px 10px 15px 20px;
	padding: 10px 10px 10px 10px;
	border: 1px solid #C95F1E;
	background-color: #FFF7DE;
	font-size: 10px;
	line-height: 12px;
}




table.dataTable tr td {
	font-size: 12px;
	text-align: right;
	padding: 2px 4px 2px 4px;
}
table.dataTable tr td span.th {
	font-weight: 700;
}



table.form {
	background: #FFFFEB; 
	border: 1px solid #dddddd;
}
td.formField {
	font-size: 10px;
}
div.formSubmit {
	margin-top: 20px;
	margin-bottom: 20px;  	
	font-size: 10px;
	text-align: center;
}
input:focus {
	background-color: #FFFFE3;
}



ol li {  /* li implementation is buggy */
	margin: 8px 40px 8px 20px;
	font-size: 13px;
	list-style-position: outside;
	/* display: block; causes ns7 to drop enumeration */
	list-style-type: decimal;
}
ul li {  
	margin: 8px 40px 8px 20px;
	font-size: 13px;
	list-style-position: outside;
	/* display: block; causes ns7 to drop enumeration */
	list-style-type: square;
	list-style-image: url(https://www.johntanton.org/images/gold_earth_li.gif);
}


div.photoGroup img {
	margin: 20px 0px 0px 0px;
	border: 1px solid #666666;
}
div.photoGroup p {
	margin: 8px 0px 30px 0px;
	width: 600px;
	font-size: 11px;
}
div.photoNav {
	margin: 0px 0px 0px 0px;
	text-align: center;
}


div.movie {
	margin: 40px 0px 40px 0px;
}
div.videoPrevNext {
	margin: 30px 0px 10px 0px;
	font-size: 12px;
}

div.videoNav {
	margin: 30px 0px 10px 0px;
	font-size: 11px;
}
div.videoNavLine {
	display: block;
	margin: 4px 0px 0px 0px;
	line-height: 26px;
}
div.videoNav span.segLabel {
	margin: 0px;
	padding: 0px;
	width: 96px;
	height: 16px;
}
div.videoNav span.seg {
	border: 1px solid #666666;
	background: #eeeeee;
	margin: 2px;
	padding: 3px;
	width: 24px;
}
div.videoNav span.segCatalog {
	border: 1px solid #666666;
	background: #eeeeee;
	margin: 2px;
	padding: 3px;
	height: 16px;
	width: 56px;
}
div.videoNav span.segIntro {
	border: 1px solid #666666;
	background: #eeeeee;
	margin: 2px;
	padding: 3px;
	height: 16px;
	width: 56px;
}



div#bottomLinks {
	margin: 45px 0px 20px 0px;
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

div#bottomCopyright {
	margin: 12px 0 0 0;
	font-size: 11px;
	color: #888888;
	display: block;
	text-align: center;
}

div#websiteBy {
	margin: 20px 0px 0px 0px;
	font-size: 10px;
	font-style: italic;
	color: #aaaaaa;
	display: block;
	text-align: center;
}
div#websiteBy a       { color: #aaaaaa; text-decoration: none; }
div#websiteBy a:hover { color: #D91900; }

